E-Arogya - Feature #565

Feature # 563 (In Progress): spring boot version deployed in dev and flow and isuues fixing

spring boot version deployed in dev and flow and isuues fixing

31/05/2024 03:17 PM - Harish Beechani

Status: Resolved Start date: 31/05/2024
Priority: High Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 31/05/2024 02:49 AM - Vasu Malladi

- Status changed from New to Resolved

#2 - 31/05/2024 02:50 AM - Harish Beechani

- Status changed from Resolved to In Progress

#3 - 02/06/2024 10:24 PM - Harish Beechani
- Target version set to Sprint 5 (27th To 31st May)

#4 - 13/06/2024 11:27 PM - Vasu Malladi

- Status changed from In Progress to Resolved
